» Ubuntu » 套件

Error

two or more packages specified (libntfs-3g23 hardy-updates)